
bluestore - Backport #39247

luminous: os/bluestore: fix length overflow

04/11/2019 11:14 AM - Nathan Cutler

Status: Resolved   

Priority: Normal   

Assignee: Igor Fedotov   

Target version: v12.2.13   

Release: luminous Crash signature:  

Description

https://github.com/ceph/ceph/pull/27365

Related issues:

Copied from bluestore - Bug #39245: os/bluestore: fix length overflow Resolved 04/11/2019

History

#1 - 04/11/2019 11:14 AM - Nathan Cutler

- Copied from Bug #39245: os/bluestore: fix length overflow added

#2 - 04/11/2019 11:16 AM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee set to Igor Fedotov

#3 - 07/09/2019 04:33 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/27365

 

merged

#4 - 07/09/2019 05:22 PM - Igor Fedotov

- Status changed from In Progress to Resolved

#5 - 07/11/2019 03:08 PM - Nathan Cutler

- Target version set to v12.2.13

#6 - 08/27/2019 01:19 PM - Nathan Cutler

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/27365

merge commit fef3a6c0dcede6a27928868fb92a33204671b0c3 (v12.2.12-210-gfef3a6c0dc)
